/* change font to roboto */
.font-regular {
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
}

.font-large {
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
}

.font-largest {
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-weight: 100;

}
.layout-content.status .masthead-container.basic .masthead.no-logo {
	padding-top: 0;
}

.layout-content.status .masthead-container.basic .masthead {
  	padding-top: 30px;
}

.layout-content.status .masthead-container.premium .masthead .text-container {
background: none;
}

.layout-content.status .masthead-container.premium .masthead .text-container .page-name {
color: #26183B;
  padding: 0px;
}

.layout-content.status .masthead-container.premium {
	   /*max-width: unset;*/
}

.layout-content.status .masthead-container.premium .masthead .images-container {
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 auto;
}

.layout-content.status .masthead-container .masthead {
	margin-bottom: 0px;
}

.layout-content.status.status-index .page-status {
	margin-bottom: 20px;
}

.layout-content.status.status-index .text-section {
	padding-top: 20px;
padding-bottom: 20px;
	width: 90%;
	max-width: 850px;
	margin: 0 auto;
}

.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
	border-radius: 4px;
	box-shadow: none;
}

#fuze-top-nav {
	display: flex;
	flex-direction: row;
	flex: 1 0;
	height: 40px;
	background-color: #6440ab;
}

#fuze-top-nav .logo-placeholder {
	min-width: 100px;
	height: 50px;
	padding: 0.5em;
}

#fuze-top-nav img {
	height: 20px;
}

.menu-links {
	display: flex;
	flex-direction: row;
	flex: 1;
	justify-content: flex-end;
	align-content: flex-end;
	padding-right: 15px;
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 0.85em;
}

.external-links {
	display: flex;
	flex-direction: row;
	flex: 1;
	justify-content: flex-start;
	align-content: flex-start;
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 0.75em;
text-transform: uppercase;
padding-right: 15px;

}

#fuze-top-nav selected {
	color: rgba(255, 255, 255, 1);
	height: 40px;
	padding: 10px;
border-bottom: 3px solid rgba(255, 255, 255, 0.5);
border-bottom-width: 3px;
}

#fuze-top-nav a {
	color: rgba(255, 255, 255, 0.5);
	height: 40px;
	padding: 10px;
}

#fuze-top-nav a:hover {
	color: rgba(255, 255, 255, 0.9);
}

#fuze-lab-branding {
	position: absolute;
	right: 0;
	top: 0;
}

#fuze-lab-branding img {
	width: 75px;
	height: 75px;
}

.history-footer-link {
  display:none;
}
.incidents-list {
    display: none;
}

/*hide first 2 months of history shown*/
.months-container .month:nth-last-child(1) { display:none; }
.months-container .month:nth-last-child(2) { display:none; }